.container {
  display: inline-block;
  width: 100px;
  height: 140px;
  border-radius: 8px;
  border-width: 4px;
  border-style: solid;
  background-color: #fff;
  user-select: none;
  overflow: hidden;
}

.number {
  font-size: 24px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-weight: bold;
  line-height: 1;
  margin: 10px;
}

.text {
  padding: 0 8px;
  font-size: 11px;
  line-height: 1.5;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.joker {
  width: 64px;
  margin: 0 auto;
  transform: translateY(50%);
}

.joker img {
  width: 100%;
}
